body 
{
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    background-color: #DCE4EF;
}

#body_master 
{
	min-width: 1000px;
}

table
{
	margin: 0px;
    padding: 0px;
}

p 
{
    text-align: justify;
}

#page 
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    border-width: 0px;
    border-style: none;
}

h1 {
	color: #000000;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
}
	
h2 {
	font-size: 16px;
}
	
h3 {
	font-size: 14px;
}
	
h4 {
    font-size: 12px;
}

#menu 
{
	margin:0px;
	padding:0px;
    vertical-align: top;
    background-image: url("images/menu_footer_bg.jpg");
}

#menu_bg
{
	margin:0px;
	padding:0px;
    vertical-align: top;
    background-image: url("images/menu_bg.jpg");
    background-repeat: repeat-y;
}

#menu_top
{
	margin:0px;
	padding-top: 45px;
	width: 259px;
    vertical-align: top;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url("images/menu_top.jpg");
}

#menu_bottom
{
	margin:0px;
	width: 259px;
	height: 102px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url("images/menu_bottom.jpg");
}

#menu_footer_bg
{
	margin:0px;
	width: 259px;
    background-position: left top;
    background-repeat: repeat-y;
    background-image: url("images/menu_footer_bg.jpg");
}

#menu_footer
{
	margin:0px;
	width: 259px;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-image: url("images/menu_footer.jpg");
}

.content_roh_l
{
	margin:0px;
	height: 100%;
	padding-left: 10px;
	padding-top: 14px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url("images/content_roh_l.jpg");
}

#login 
{
    text-align: center;
    padding-top: 30px;
}

#search 
{
    text-align: center;
    padding-bottom: 30px;
}

#search_ext 
{
    font-family: Verdana;
    color: #284E98;
    font-size: 0.8em;
    text-decoration: underline;
}

.Sirka100_Stred {
    width: 100%;
    text-align: center;
}

#content 
{
     vertical-align: top;
     text-align: center;
     width: 100%;
     padding:  0px 30px 2px 0px;
     background-color: #DCE4EF;
     background-image: url("images/content_right.jpg");
     background-position: top right;
     background-repeat: repeat-y;
     font-size: 0.8em;
}

#banner_bg 
{
    background-repeat: repeat-x;
    background-image: url("images/bg.jpg");
    background-position: left top;
    height: 126px;
    width: 100%;
}

#banner_l
{
    background-repeat: no-repeat;
    background-image: url("images/banner_l.jpg");
    background-position: left top;
    height: 126px;
    width: 100%;
    float: left;
}

#banner_r
{
    background-repeat: no-repeat;
    background-image: url("images/banner_r.jpg");
    background-position: right top;
    height: 126px;
    width: 348px;
    float: right;
}

#footer_bg 
{
    background-repeat: repeat-x;
    background-image: url("images/footer_c.jpg");
    background-position: left top;
    height: 98px;
    width: 100%;
}

#footer_l
{
    background-repeat: no-repeat;
    background-image: url("images/footer_l.jpg");
    background-position: left top;
    height: 98px;
    width: 100%;
    float: left;
}

#footer_r
{
    background-repeat: no-repeat;
    background-image: url("images/footer_r.jpg");
    background-position: right top;
    height: 98px;
    width: 433px;
    float: right;
}

#banner_footer
{
	color: #E9E9E9;
	text-align: center;
    padding-left: 59px;
    padding-top: 34px;    
	padding-right: 24px;
}

#banner_footer a
{
    color: white;
    text-decoration: none;
    font-weight: bold;
}

#banner_footer a:hover
{
    text-decoration: underline;
}


.clearer 
{
	clear: both;
}

.SelectTable th
{
    border-style: solid;
    border-width: 1px;
    border-color: #284E98;
    border-bottom-width: 2px;
}

.SelectTable a, .ProductTable a, .DefaultTable a, .BunkaMatice a, .ObjednavkaTable a, #content a
{
    color: #284E98;
    text-decoration: none;
    font-weight: bold;
}

.SelectTable a:hover, .ProductTable a:hover, .DefaultTable a:hover, .BunkaMatice a:hover, .ObjednavkaTable a:hover, #content a:hover
{
    text-decoration: underline;
}

.DefaultTable .ProductTable img, .BunkaMatice img, img
{
    border-style: none;
}

.ProductTable 
{
    background-color: White;
    border-style: solid;
    border-color: #284E98;
    border-width: 1px;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
}

.Sirka100 
{
    width: 100%;
}

.DefaultTable
{
    background-color: White;
    border-style: solid;
    border-color: #284E98;
    border-width: 1px;
    margin-bottom: 10px;
    text-align: left;
}

.DetailView 
{
    border-top-width: 1px;
    border-top-style: solid;
    border-color: #284E98;
    text-align: center;
}

.ObjednavkaTable, .ObjednavkaTable td
{
    background-color: White;
    border-style: solid;
    border-color: #284E98;
    border-width: 1px;
    margin-bottom: 10px;
    text-align: left;
}

.ObjednavkaTable, .Matice
{
    width: 100%;
}

.Matice td, .Stred
{
    text-align: center;
}

.Bottom
{
    vertical-align: bottom;
}

.BottomRight
{
    vertical-align: bottom;
    text-align: right;
}

.BunkaMatice 
{
    background-color: White;
    border-style: solid;
    border-color: #284E98;
    border-width: 1px;
}

.ObjednavkaTable td
{
    padding: 3px;   
}

.ObjednavkaTable th
{
    text-align: center;   
    padding: 3px;   
}

#menu input
{
    margin: 1px 1px 1px 1px;
    background-color: #DCE4EF;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 1px;
    font-family: Verdana;
    font-size: 0.8em;
    color: #284E98;
}

.DefaultTable input, .ProductTable input, .ObjednavkaTable input, .Input
{
    margin: 1px 1px 1px 1px;
    padding: 1px 2px 1px 2px;
    background-color: #DCE4EF;
    border-style: solid;
    border-color: #284E98;
    border-width: 1px;
    font-family: Verdana;
    font-size: 0.8em;
    color: #284E98;
}
